 5
Kaczmarek M, Radwanska U. Unintentional intrathecal administration of a     
tenfold dose of methotrexate. [Polish]. Acta Haematologica Polonica 1990;21:
228-230.                                                                    
                                                                            
Unintentional administration of methotrexate intrathecally in a dose 10     
times higher than normal was not followed by any adverse effects in the     
treated child.  The possibility is discussed of using higher than presently 
used doses of this drug in the prevention and treatment of leukaemic infil- 
trations in the central nervous system.                                     
 0
Ariyoshi H, Harushita I, Kurita S, Yokoyama K, Shinohara N. Early discovery 
and nursing of adverse effects associated with administration of massive    
dosages of MTX. [Japanese]. Japan Journal of Nursing 1987;51:1200-1206.     
                                                                            
 0
Rytter M, Haustein UF. Extensive erosive hemorrhagic lesions in psoriasis   
plaques caused by methotrexate poisoning. [German]. Dermatologische         
Monatsschrift 1989;175:55-58.                                               
                                                                            
 8
Gauthier E, Gimonet JF, Piedbois P, Rostoker G, Buisson C, Ben Maadi A,     
Samyn B, Messadi AA, Brun B, Feuilhade F. Effectiveness of hemodialysis in a
case of acute methotrexate poisoning. [French]. Presse Medicale - Paris     
1990;19:2023-2025.                                                          
In a case of acute intoxication with high-dose methotrexate, a kinetic study
of plasma methotrexate concentrations enabled the authors to begin treatment
with high-permeability membrane haemodialysis combined with intensive folic 
acid loading before the clinical signs of iatrogenic toxicities developed,  
and to continue the haemodialysis rather than using other depurative meth-  
ods.  In this case, the post-depuration course was favourable: dermatologi- 
cal signs and febrile pancytopenia regressed within 4 days, and there was no
sign of hepatic toxicity.                                                   
 0
Thyss A, Milano G, Gaspard MH, Montagne N, Schneider M. Overexposure to     
methotrexate after high-dose therapy; salvage measures [letter]. [French].  
Presse Medicale - Paris 1991;20:1344.                                       
                                                                            
13
Troche G, Sacquin P, Achkar A, Korach JM, Laaban JP, Gajdos P. Severe metho-
trexate poisoning. [French]. Presse Medicale Paris 1991;20:1724-1727.       
                                                                            
                                                                            
Methotrexate toxicity is rare but extremely severe.  When complete, it con- 
sists of ulcerations of the gastrointestinal mucosae responsible for necro- 
tizing enteritis, erythroderma, bone marrow aplasia, interstitial pneumonia,
hepatitis and organic renal failure with diuresis.  Toxicity is facilitated 
by preexisting renal impairment, third sector and abstention or underdosage 
of foliculinic acid prescribed as antagonist.  The diagnosis rests on serum 
assays, the results of which must be interpreted taking into account the    
assay method and the time elapsed between the injection of methotrexate and 
its assay in serum.  The multivisceral pathology observed may totally       
regress, as in the case reported here.  Treatment is based on symptomatic   
measures, starting with maintenance of an abundant and alkaline diuresis,   
and on the parenteral administration of folinic acid in doses that vary with
the authors.                                                                
 0
Meyer R, Bergerat JP, Lang JM, Oberling F. Accident neurologique mortel     
apres methotrexate intra-rachiden. [French].   Nouv Presse Med 1976;5:149.  
                                                                            
                                                                            
 8
Frappaz D, Bouffet E, Cochat P, Laville M, Finaz de Vilaine J, Phillip T,   
Biron P, Zanettini MC, Latour JF, Gueho A, et al. Hemoperfusion on charcoal 
and hemodialysis in acute poisoning caused by methotrexate. [French]. Presse
Medicale - Paris 1988;17:1209-1213.                                         
Acute methotrexate intoxication occurred in 4 patients despite adequate     
alkaline hyperhydration and classical folinic acid rescue.  Three of these  
patients had no previous risk factor.  Charcoal haemoperfusion with haemodi-
alysis was promptly instituted and the methotrexate blood levels rapidly    
decreased, avoiding further renal damage and multisystemic involvement.     
Chemotherapy could subsequently be performed in 3 of the 4 patients without 
delay and toxicity.  Charcoal haemofiltration appears to be an excellent    
treatment of methotrexate intoxication.                                     
 6
Frappaz D, Bouffet E, Biron P, Latour JF, Kassir A, Philip  T, Brunat-      
Mentigny M. Methotrexate poisoning: value of exchange transfusion. [French].
Pediatrie 1987;42:257-260.                                                  
                                                                            
The authors report on a case of methotrexate (MTX) intoxication occurring in
a young boy treated for osteosarcoma.  Exchange transfusion was shown to be 
an effective method.  Respective indications of MTX removal methods are dis-
cussed:  haemodialysis and charcoal haemoperfusion should be proposed for   
massive and acute intoxications; exchange-transfusion may be proposed as a  
treatment for prolonged and moderate intoxications.                         
 6
Pottier Y, Mullier JP, Huysman E, Paulet P. Paralytic ileus secondary to    
podophyllin poisoning. [French]. Acta Gastroen-terologica Belgica 1989;52:  
23-27.                                                                      
                                                                            
The authors report a case of general and local poisoning after erroneous    
intravaginal administration of podophyllin for warts.  The clinical course  
mainly showed a 10 day paralytic ileus, vaginal and urethral lesions and a  
severe peripheral neurological illness:  parethesia, dysethesia and ataxia. 
The authors stress the potential toxicity of podophyllin and recommend great
caution in using this product.                                              
11
Chapon F, Dupuy B, Gosset S, Carjuzaa A, Berthelin C, ViaderF, Lechevalier  
B. Accidental poisoning with podophyllin: a case with study of peripheral   
nerve. [French]. Revue Neurologique 1991;147:240-243.                       
                                                                            
A 53 year-old veterinary surgeon accidentally ingested 0.8 g of podophyllin.
Twelve hours later, he was deeply comatose, with clinical and EMG signs of  
extensive axonal sensorimotor and autonomic peripheral neuropathy.  In addi-
tion, transient bone marrow and hepatic toxicity occurred.  The coma lasted 
2 weeks.  Systemic and neurological disturbances started to improve at 3    
months post-onset, but the patient died four months later from gastro-      
intestinal bleeding.  Sural nerve biopsy showed loss of myelinated fibers   
and signs of axonal degeneration with type E teased fibers.  The cytoplasm  
of Schwann and endothelial cells was vacuolated and swelled.  Diffuse inter-
stitial aedema was noted.  Podophyllin acts as a spindle poison, binds      
microtubular proteins and inhibits axoplasmic flow.                         
 0
Boillot A, Cordier A, Guerault E, Julliot MC, Balvay P, Billerey C, Barale  
F. A rare case of severe toxic peripheral neuropathy: poisoning by podophyl-
lin. Apropos of 1 case. [French]. Journal De Toxicologie Clinique Et Experi-
mentale 1989;9:409-412.                                                     
 0
Lund D, Marstrander J, Smeby B, Monstad I, Gadeholt G. Podophyllin. Systemic
poisoning after intracutaneous injection in plantar warts. [Norwegian].     
Tidsskrift For Den Norske Laegeforening 1988;108:1293-1294.                 
                                                                            
 0
Pedersen B, Bramsen T. Accidental effect of podophyllin on the cornea.      
[Danish]. Ugeskrift For Laeger 1980;142:452-453.                            
                                                                            
                                                                            
 0
Schirren CG. Severe generalized poisoning following local application of    
podophyllin alcohol in pointed condyloma. [German]. Hautarzt 1966;17:321-   
322.                                                                        
                                                                            
 0
Zuchowska-Vogelgesang B, Pawlicki M, Sliz E. Vepesid overdose in a female   
patient with lymphogranulomatosis. [Polish] Przeglad Lekarski 1987;44:303-  
305.                                                                        
                                                                            
16
Jost LM. Overdose with melphalan (Alkeran): symptoms and treatment. A       
review. [German]. Onkologie 1990;13:96-101.                                 
                                                                            
                                                                            
The symptomatology and outcome of three of our own cases with Melphalan     
overdose are presented.  The literature regarding Melphalan overdose and its
toxicitiy when given in normal and high doses is reviewed.  Two of our cases
with injection of less than 100 mg/m recovered from marrow aplasia within 3
weeks without major complications.  The third patient died 6 days after     
injection of 290 mg/m Melphalan, probably due to cardiac arrhythmia before 
complete marrow failure had established.  After intravenous application of  
more than 125 mg/m gastrointestinal side effects such as hemorrhagic diar- 
rhea or even bowel perforation may be observed.  These, together with a syn-
drome of inadequate ADH-secretion and electrolyte disturbances were the pre-
dominant clinical problems and the reasons for early death before infectious
or bleeding complications due to prolonged marrow aplasia occur.  Therapeu- 
tic measures are discussed.  Due to the lack of a clinically useful antidote
and detoxification method only symptomatic treatment is recommended.  Colony
stimulating factors such as GM-CSF [or] G-CSF may improve the prognosis of  
moderate to severe Melphalan overdose.                                      
 0
Veraldi S, Renzi D, Schianchi R, Sala F, Marini D. Ungual hyperpigmentation 
as the only sign of bleomycin poisoning. [Italian]. Giornale Italiano Di    
Dermatologia E Venereologia 1987;122:443-445.                               
                                                                            
14
Nicolas G, Bouhour JB, Godin JF, Rozo L, Chareyre M. The heart and drug poi-
soning, excluding cardiologic treatments. [French]. Archives Des Maladies Du
Coeur Et Des Vaisseaux 1978;71:471-476.                                     
                                                                            
When considered strictly from the viewpoint of actions on the myocardium,   
the number of drugs falling into this category is limited, but the resulting
conditions may be serious.  The prototype for cardiac toxicity is the group 
of antimitotic drugs (adriamycin or daunomycin).  If these drugs are used,  
frequent and careful follow-up is necessary, the dosage at which the drug   
becomes cumulative must be known, and patients with a pre-existing cardiac  
condition must be excluded from treatment.  Above all, it is essential not  
to wait until asystole occurs, but to try to prevent such occurrences by    
monitoring the patient electrocardiographically.  Apart from these drugs,   
recent articles in the literature suggest that similar care should be taken 
when prescribing emetine and lithium salts.  There is insufficient informa- 
tion about other drugs which may have a certain degree of cardiotoxicity.   
For this reason, it is most important to gather information on accidents and
reaction during treatment.                                                  
 8
Buhner R, Gottschalk R. New methods in early diagnosis of a cardiomyopathy  
caused by adriamycin. [German]. Onkologie 1978;1:258-262.                   
                                                                            
                                                                            
The cytostatic drug Adriamycin can, when given in overdose, cause a conges- 
tive (dilative) cardiomyopathy.  In 120 patients, chest X-ray and ECG proved
unsuitable for the early detection of this cardiomyopathy.  However, a rela-
tively early diagnosis of a cardiomyopathy can be made using echocardio-    
graphy, radiocardiography, including determination of the minimal cardiac   
transit time, and through the determination of systolic time intervals.     
Especially the latter method represents a simple, economic, and yet exact   
means for the early recognition of Adriamycin-induced cardiomyopathy.       
 0
Delanian S, Martinez F, Chauveau D, Maulard C, Housset M. Accidental over-  
dosage of cisplatin. Favourable outcome after early treatment [letter].     
[French]. Presse Medicale - Paris 1993;22:83.                               
                                                                            
 8
Chakurski I, Stefanov G, Belovezhdov N. Acute allopurinol (milurit) poison- 
ing. [Bulgarian]. Vutreshni Bolesti 1985;24:136-139.                        
                                                                            
                                                                            
A patient with gout and schizophrenia is described who during a schizophre- 
nic paroxysm with paranoid-hypochondriac-hallucinatory syndrome attempted to
commit suicide and took 200 tablets milurit (20g).  He developed the picture
of acute intoxication with nausea, vomiting, profuse diarrhea, abdominal    
pain, flushing, temperature, collapse manifestations, hepatomegaly, direct  
hyperbilirubinemia, elevated transaminase, leukopenia, accelerated ESR.     
After reanimation and infusion therapy, the patient recovered within 4 days 
and 2 weeks later all blood indices reached the limits of norm.             
 0
Foucault V, Pibouin M, Lehry D, Beneton C, Bousser AM, Menez A, Chevrant-   
Breton J. Severe drug accidents and allopurinol. [French]. Annales De Derma-
tologie Et De Venereologie 1988;115:1169-1172.                              
                                                                            
 0
Fernandez MN, Cabrera R, Sanjuan I, Barbolla L, Zabala P. Hypertension,     
grand mal epilepsy, intestinal dyskinesia, sensitive motor neuropathy and   
hyponatremia resulting from acute vincristine overdosage [author's trans].  
[Spanish]. Sangre 1981;26:209-215.                                          
15
Boss J. The pharmacokinetics of cytarabine. Is it clinically relevant?      
[German]. Klin Padiatr 1992;204:198-203.                                    
                                                                            
                                                                            
The clinical relevance of the pharmacokinetics of cytarabine and intracellu-
lar kinetics of Ara-C-triphosphate (Ara-CTP) are reviewed.  Cytarabine is a 
rapidly metabolized cytotoxic agent possessing a short half-life.  Conse-   
quently, variations of infusion time influence directly the plasma level    
over time.  Carrying out the infusion can have a direct impact on the course
of plasma level; a medical error demonstrating this point is described.  A  
15-year-old girl undergoing a 3-hour cytarabine infusion experienced a high-
dose level and higher concentration spike after an initial infusion delay   
and inadvertent rehanging of the infusion line with about 20 mL of fluid    
left.  The higher rate of flow amounted to an accidental bolus with a high- 
dose intensity of 35 g/L or 140 M.  The patient suffered a painful kerato-
pathy with crystalline epithelial and subepithelial depositis associated    
with high-dose cytarabine therapy.  Pharmacological aspects of various mod- 
els of conventional dose, intermediate dose, and high-dose cytarabine are   
discussed.                                                                  
21
Scrobohaci ML, Drouet L, Baudin B. Hemostasis tests as markers of hepatic   
and endothelial toxicity in chemotherapy. [French]. Nouvelle Revue Francaise
D Hematologie 1988;30:109-114.                                              
                                                                            
Two short-lived vitamin K-dependent factors, factor VII and protein C, were 
measured by both functional and antigenic techniques in 3 hematological con-
ditions known for their risk of hepatotoxicity:  following use of aspara-   
ginase and bisantrene, and patients at high risk of hepatic veno-occlusive  
disease after allogenic bone marrow transplantation for relapse of acute    
leukemia of accelarated phase of evoluted chronic myelogenic leukemia.  In  
these 3 conditions functionally measured levels of protein C and factor VII,
and antigenically measured levels of both these factors proved to be early  
markers of incipient hepatic involvement.  These tests were easy to use rou-
tinely, were reproducible,and proved to be predictive of veno-occlusive dis-
ease in grafted patients at the preconditioning stage.  In the follow-up of 
bone marrow grafted patients plasma markers of endothelial function (von    
Willebrand's factor, tissue type plasminogen activator, and plasma activity 
of angiotensin converting enzyme) were significantly altered at the time of 
overdose with cyclosporin A, probably due to a drug-induced in vivo lesion  
of the endothelium.  In the search for cytoprotective drugs for the preven- 
tion of veno-occlusive disease in bone marrow grafted patients prostaglandin
E1 (PGE1) was given prior to and for at least 4 weeks after transplantation 
and proved to be effective by biological criteria (the level of protein C   
mainly).  This deserves further study in a prospective trial of PGE1 in pre-
venting veno-occlusive disease in bone marrow grafted patients.             
 0
Jansen O, Gmelin E, Burmester E, Rob P, Weiss HD. Analysis of dynamic CT    
curves in kidney transplants with rejection reaction and cyclosporin A poi- 
soning. [German]. FortschritteAuf Dem Gebiete Der Rontgenstrahlen Und Der   
Nuklearmedizin  1989;151:473-476.                                           
 0
Hurault de Ligny B, Camsonne R, Ryckelnynck JP, et al. Intoxication aigue   
par la ciclosporine. [French]. Presse Medicale 1987;16:830-831.             
                                                                            
                                                                            
 0
Cantineau A, Breurec JV, Baert A, Curtes JP, Bouget J, et al. Intoxication  
aigue volontaire par la ciclosporine. [French]. Presse Medicale 1987;16:589.
                                                                            
                                                                            
15
Ruszniewski P, Hochlaf S, Rougier P, Mignon M. Intravenous chemotherapy with
streptozocin and 5-fluorouracil for hepatic metastases of Zollinger-Ellison 
syndrome. A prospective multicenter study in 21 patients. [French]. Gastro- 
enterologie Clinique Et Biologique 1991;15:393-398.                         
Twenty-one patients with liver metastasis of gastrinoma received intravenous
streptozocin (STZ: 500 mg/m/day) and 5-fluorouracil (F-FU: 400 mg/m/day)  
during 5 consecutive days every 6 weeks.  Variations in tumor mass (TM) on  
CT scan and in serum gastrin levels were assessed every two courses.  Treat-
ment was continued if TM decreased or remained unchanged, and if severe     
renal toxicity of STZ was not observed.  Three patients had a minor (25-50  
percent decrease in TM) and transient response.  Only one patient           
(5 percent) presented an objective response (greater than 50 percent) which 
lasted 55 months.  TM remained unchanged in 28 percent and increased in 65  
percent of cases.  Changes in serum gastrin levels did not parallel those of
TM.  Nausea and/or vomiting (66 percent) was easily controlled by sympto-   
matic treatment.  Renal toxicity (24 percent), including one case of acute  
and transient renal failure due to accidental overdosing, was observed in 24
percent of cases.  This prospective study does not confirm the efficacy of  
combined STZ/5-FU as previously suggested by retrospective data.            
20
Gratwohl A, Dazzi H, Tichelli A, Stebler C, Wernli M, Thomssen C, Kim I,    
Dieterle A, Obrist R, Stern A, et al. Emergency therapy with granulocyte-   
macrophage colony-stimulating factor (GM-CSF). [German]. Schweizerische     
Medizinische Wochenschriftt - Journal Suisse De Medicine 1991;  121;413-417.
Granulocyte-macrophage colony stimulating factor (GM-CSF) has been tested   
for tolerability and efficacy on a compassionate need case basis in 17      
patients (5 females, 12 males aged 4-72 years, median 35 years).  GM-CSF was
given at the rate of 3.5-32 g/kg for 2-64 days as a continuous infusion for
the following indications:  impending rejection following bone marrow trans-
plantation (5 patients), severe neutropenia secondary to chemotherapy in    
tumor patients (5), severe aplastic anemia (3), immune granulocytopenia (2) 
and accidental overdose with cytostatic agents (2 patients).  Tolerance of  
GM-CSF was good in regard to doses of up to 16 g/kg.  Fever, myalgia and   
eosinophilia were the most frequent side effects.  The patient treated with 
32 g/kg developed thrombosis of the vena cava.  Efficacy is more difficult 
to assess in this heterogenous population, but 11 of 17 patients showed     
increased granulocyte counts and 3 patients clearly recovered from severe   
neutropenia.  The role of GM-CSF in this recovery, however, cannot be       
proven.  The results further indicate that GM-CSF cannot reverse ongoing    
rejection following allogenic BMT and cannot correct immune neutropenia.    
The value of GM-CSF therapy in patients with severe aplastic anemia and in  
the context of chemotherapy still needs to be defined.  It is certainly     
indicated in patients with an accidental overdose of chemotherapeutic       
agents.                                                                     
 0
Demidov VP, Pak DD, Ostrovtsev LD. Errors in the treatment of breast cancer.
[Russian]. Khirurgiia 1990;90-95                                            
                                                                            
                                                                            
 8
Joss R, Brand B, Kuster B, Schefer H. Frequent errors in planning and clini-
cal management of tumor therapy. [German]. Schweizerische Medizinische      
Wochenschrift - Journal Suisse De Medecine 1990;120:1285-1296.              
                                                                            
Frequent and important errors in the management of cancer patients are      
reviewed.  Mistakes can occur during diagnostic work-up, treatment planning,
the actual treatment phase, evaluation of the response and of treatment-    
related side effects, the continuation or termination of a therapy, follow- 
up of the cancer patient and on several other occasions.  Despite the fact  
that human knowledge and human actions are less than perfect, the knowledge-
able and alert physician can avoid many errors in caring for cancer         
patients.                                                                   
 7
Jungi WF. Frequent errors in the planning and carrying out of tumor therapy.
[German]. Schweizerische Rundschau Fur Medizin Praxis 1991;80:196-199.      
                                                                            
                                                                            
Errors in planning and executing tumor therapies are not more frequent than 
in other disciplines of medicine, but lead to more serious consequences     
because of the narrow therapeutic margin of various tumor therapies and the 
markedly reduced general condition resulting from various affected organs.  
Most errors are uncorrectable.  Usually errors are of general nature rather 
than oncology-related.  They can be avoided by increased experience, exact  
documentation and information, as well as regular controls.                 
 0
Hartlapp JH, Illiger HJ. The general practitioner's contribution to the     
treatment and care of the oncologic patient -- frequent errors in the use of
cytostatic durgs in the hospital and in general practice. [German].         
Medizinische Welt 1979;30:1519-1522.                                        
 0
Chekharina EA. Errors in the drug therapy of malignant tumors. [Russian].   
Meditsinskaia Sestra 1982;41:25-27.                                         
                                                                            
                                                                            
 0
Chekharina EA, Bavli IL, Semiglazov VF. Errors in the chemotherapy of malig-
nant tumors. [Russian]. Voprosy Onkologii 1982;28:96-100.                   
                                                                            
                                                                            
20
Sauer H. Cytostatic drugs -- mechanism of action and guidelines for clinical
use. [German]. Fortschritte Der Medizin 1989;107:604-611.                   
                                                                            
                                                                            
The indication spectrum for the hospital and office use of cytostatic agents
is continuing to expand.  For such treatment to be successful, a basic know-
ledge of the mode of action of various cytostatic drugs, and appropriate    
experience with the application guidelines and side effects are necessary.  
The various classes of cytostatic drugs are briefly characterized, and      
attention is drawn to new developments (new substances, overcoming of       
resistance, growth factors, cytokines).  Since adverse reactions can affect 
not only the patients receiving treatment, but also medical staff handling  
such medicaments, particular attention must be directed to providing protec-
tive measures at the workplace.  The specific toxicities of some cytotoxic  
agents are mentioned.  Supportive measures required after accidental misuse 
(e.g., injection of intravenous drugs into paravascular tissue, overdosage) 
are described.  For some cytostatic drugs there are dose and application    
restrictions that depend upon disordered organ function -- renal, hepatic,  
cardiac, bone marrow.  Employed by experienced doctors in accordance with   
all the "rules" of application, cytostatic therapy is a safe form of therapy
which, in addition to its palliative character, is increasingly showing a   
curative tendency (e.g., childhood malignancies, malignant diseases of the  
lymphatic system, testicular tumors, adjuvant chemotherapy for certain indi-
cations).                                                                   
